
.text-xl {
  font-size: 1.375rem;
}
.font-medium {
  font-weight: 500;
}
.text-center {
  text-align: center;
}
.w-full {
  width: 100%;
}
.max-w-full {
  max-width: 100%;
}
.h-auto {
  height: auto;
}
.inline-block {
  display: inline-block;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.flex {
  display: flex;
}
.flex-col {
  flex-direction: column;
}
.content-center {
  align-content: center;
}
.justify-start {
  justify-content: flex-start;
}
.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.h-screen {
  height: 100vh;
}
.w-screen {
  width: 100vw;
}
.p-3 {
  padding: 0.75rem;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.react-viewer-list > li > img {
	margin-left: 0px !important;
	object-fit: contain;
}